Bug 1311959 - (icecream) Review Request: icemon - Icecream Graphical Monitor
Review Request: icemon - Icecream Graphical Monitor
Status: CLOSED DUPLICATE of bug 1476014
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
AwaitingSubmitter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 07:10 EST by Helio Chissini de Castro
Modified: 2017-07-27 19:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-07 07:44:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Helio Chissini de Castro 2016-02-25 07:10:08 EST
Spec URL: https://heliocastro.fedorapeople.org/icemon.spec
SRPM URL: https://heliocastro.fedorapeople.org/icemon-3.0.1-1.fc23.src.rpm
Description: Icecream Graphical Monitor
Fedora Account System Username: heliocastro
Comment 1 Helio Chissini de Castro 2016-02-26 03:53:53 EST
Updated spec and srpm
Comment 2 Raphael Groner 2016-03-06 12:02:46 EST
Some general hints before I can run f-r tool:

a. Please use %license COPYING, remove obsolete %doc COPYING .
https://fedoraproject.org/wiki/Packaging:LicensingGuidelines#License_Text

b. As you place additional icons, Requires: hicolor-icon-theme
https://fedoraproject.org/wiki/Packaging:Guidelines#The_directory_is_also_owned_by_a_package_implementing_required_functionality_of_your_package

c. Icons need scriptlets for gtk cache to be executed.
https://fedoraproject.org/wiki/Packaging:Scriptlets#Icon_Cache

Are you interested in a review swap?
Comment 3 Raphael Groner 2016-03-06 12:07:06 EST
d. Why not provide documentation (from doc subfolder) in the package?
dd. Please also add %doc *.md
Comment 4 Zbigniew Jędrzejewski-Szmek 2017-07-27 19:15:17 EDT

*** This bug has been marked as a duplicate of bug 1476014 ***

Note You need to log in before you can comment on or make changes to this bug.